Subject: RE: Transport level multihoming (fwd)

From: "Jon (Taz) Mischo" <[email-masked]>
Date: Sat, 4 Aug 2001 03:48:12 -0500 (CDT)

Please ignore the mixed signals, Peter.  We are always open to at least
hearing new ideas.  While some parties may or may not agree with your
standpoint, the IETF's motto is rough consensus and running code.  Our
many viewpoints are our strength.

-Jon

On Sat, 4 Aug 2001, Peter Tattam wrote:

> Date: Sat, 4 Aug 2001 17:43:22 +1000 (EST)
> From: Peter Tattam <[email-masked]>
> To: Ben Black <[email-masked]>
> Cc: Masataka Ohta <[email-masked]>,
>      Multi6 Working Group <[email-masked]>
> Subject: RE: Transport level multihoming
> 
> ok.  I'm getting a mixed signal here.
> 
> I've reformatted my draft to be IETF compatible and added some more recent
> thoughts and discussion of implications.
> 
> Until I get it published via the I-D editor, here's a URL to it.
> 
> http://jazz-1.trumpet.com.au/ipv6-draft/preserve-tcp.txt
> 
> Peter
> 
> On Sat, 4 Aug 2001, Ben Black wrote:
> 
> > >> It has been on my mind for some time to elevate this proposal (and the
> > >> subsequent discussions in Tokyo) to I-D level,
> > >
> > >That is not a useful thing to do.
> > 
> > Peter,
> > 
> > The working group would welcome your contributions.
> > 
> > 
> > Ben
> > 
> > 
> > 
> 
> --
> Peter R. Tattam                            [email-masked]
> Managing Director,    Trumpet Software International Pty Ltd
> Hobart, Australia,  Ph. +61-3-6245-0220,  Fax +61-3-62450210
> 
> 

-- 
        "Be liberal in what you accept,
      and conservative in what you send."
--Jon Postel (1943-1998) RFC 1122, October 1989